<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>to make a forceful ______ in a dispute</text><choice_g><choice correct="y">intervention</choice></choice_g></item>
<item><text>The higher payments were offered as an ______.</text><choice_g><choice correct="y">inducement</choice></choice_g></item>
<item><text>She was convinced of her son's ______.</text><choice_g><choice correct="y">innocence</choice></choice_g></item>
<item><text>I had ______ of us getting hopelessly lost.</text><choice_g><choice correct="y">visions</choice></choice_g></item>
<item><text>The stunt brought shocked ______ from the audience.</text><choice_g><choice correct="y">gasps</choice></choice_g></item>
<item><text>Somebody called out her ______ from below.</text><choice_g><choice correct="y">name</choice></choice_g></item>
<item><text>We're going to have a ______ to see who can swim the fastest.</text><choice_g><choice correct="y">competition</choice></choice_g></item>
<item><text>Weigh the ______ of hiring help before hiring new employees.</text><choice_g><choice correct="y">benefits</choice></choice_g></item>
<item><text>Glaciation has left a permanent ______ on the landscape.</text><choice_g><choice correct="y">imprint</choice></choice_g></item>
<item><text>They've put a $50 ______ on their admission charge.</text><choice_g><choice correct="y">ceiling</choice></choice_g></item>
</body>
</exercise>
</batch>

